Target of URI doesn't exist: 'package:camera/camera.dart'.

  • 確認 pubspec.yaml 的 dependencies 是否已加入 camera
dependencies:
  flutter:
    sdk: flutter
  camera:
  • 在專案資料夾下執行
flutter pub get

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *